changeset 829f11908b0c in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset&node=829f11908b0c
description:
app-tryton/production: versions bump
(Portage version: 3.0.17/hg/Linux x86_64, signed Manifest commit with
key 0x574F6EFF4E477517)
Signed-off-by: Cédric Krier <[email protected]>
diffstat:
app-tryton/production/Manifest | 23 ++++++++++++++---
app-tryton/production/production-5.6.1.ebuild | 36 ---------------------------
app-tryton/production/production-5.6.2.ebuild | 36 +++++++++++++++++++++++++++
app-tryton/production/production-5.8.1.ebuild | 36 ---------------------------
app-tryton/production/production-5.8.2.ebuild | 36 +++++++++++++++++++++++++++
5 files changed, 91 insertions(+), 76 deletions(-)
diffs (191 lines):
diff -r cdaedf234b08 -r 829f11908b0c app-tryton/production/Manifest
--- a/app-tryton/production/Manifest Sat Apr 17 09:24:57 2021 +0200
+++ b/app-tryton/production/Manifest Sat Apr 17 09:28:37 2021 +0200
@@ -1,8 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
DIST trytond_production-5.4.1.tar.gz 56899 BLAKE2B
81925df7bbfbc45bad93644513b1e6f844f84b69a2c2a27a39700f0de6bc646518fa952b289a0230815c35c77b524df8c210010d61323462fc8df1793409382a
SHA512
60a1d17ae4b804af21798b8495c21d4fd4a242073646d9ddaa2a52dda58da95b581191fad942e0efe48c1dd5f589a4d35bf6771d7a8d3a2c8cd5f76691b0af96
-DIST trytond_production-5.6.1.tar.gz 60919 BLAKE2B
19430c28cd81cf73621236041a2d8cf323f3f2e32bcc945e34eebd30b10f499cf381d87014d82184e7faeca01ae7cfa186addb39af795db013901a44714d15f8
SHA512
b442ec865f9efe2dd6a89630d9d6890b454953850c6c1154c66f2729e8d5b5a36f0935fa894b6f3ef7a81f79cc95053ccf3711d2d426329a09bb413458e5fd87
-DIST trytond_production-5.8.1.tar.gz 65998 BLAKE2B
587c27594097208eed70efb0efe2ac6c3d5f12cc5618cf2992f4b996881f5ac4a30aa816c35789fa444203ac4cbf78294e7cb8c3cc124100eb9bf82cd8b4cbcf
SHA512
c691e7a45bff3bedac3746dc824dad0c8e25c50e847a8d59b74bc57cbd1834daf5c2f9f050c15e954d91cffc1e9117e529a666248b61bd048e4548654e1044f9
+DIST trytond_production-5.6.2.tar.gz 61018 BLAKE2B
5717777b4a624b16fee4dbb5ef05dc958d012a42cc84d159adbf7252de13a6fef57ce411506a279ff38962a84737ff1f7e0d62df3ab50b90ebf4b4c90567b68b
SHA512
7699bc8d5f51375c4205cfb0206e3c353085d039c893dc4b33c0273ea820cd2b6d69dbe061b2c7781d45ed03b5e685a0b55cf62abaa778e7f0085bab97d5962c
+DIST trytond_production-5.8.2.tar.gz 66063 BLAKE2B
5b8e27f9429f7f03e38a865b8f5731986f5a89a5596d429a18c4e1252eee556ba796c72d25a03db8936f7f7c78a521e1b7918d750bab647417b11a23e26d853f
SHA512
0a4f09472250c03114ca26ef6ce8257d6f42b6373871a0e2ea34daad71d0ebbd55e661343e012a345081351f5ed037c512346ef2fd16c1ee4292ce6d886f1bdd
EBUILD production-5.4.1.ebuild 923 BLAKE2B
800569b7ff1819209587c1d74d179030dd5bdf5809ffec1163b95595f7521fa715d5eeac45da7bf514edabc4c44ea9cbfee0e1074ffbf5081fa13b77a149abba
SHA512
51470d53d8f74c56679f52ee974f1dbe9eccd6fed6f2a8bbc364c57824edbacdb0997b8c9d20addf6b28a4974fec0436d9e810280805dcdb1f08fffccce6797c
-EBUILD production-5.6.1.ebuild 918 BLAKE2B
b7d9853bd2c463f1bbbc5f3b0121dfbf4e41c40c1689bed8ca9ce6a7d78255db1a03adfcf135c5efdc65993ef4d93cd8e8fbb93f32fee00a204fd9d64af683de
SHA512
ce414da3d323e321e9e556a611465f533e577671d6fd0805e771c8de1f1d0f8d0d8e54c0cb930445a9d9d79e7585943b67b18b16be6b043f43815455359b6b9a
-EBUILD production-5.8.1.ebuild 918 BLAKE2B
b51231439db46e13b6d794f6e72f726cb7937b17d5d7da0195ed8c7677321c93f81cd0f02493685ea77acc2a00add9db2ebf4ef5863d2ef54652819f3d3b21d5
SHA512
9dcc884a39c39a3e31e0485178e9d84ee4de4528273e9eda5d12b4424aa5406e8ec8747b319a60303269227060921ae284ed5ba0f2873d38e561966c5bc81064
+EBUILD production-5.6.2.ebuild 918 BLAKE2B
b7d9853bd2c463f1bbbc5f3b0121dfbf4e41c40c1689bed8ca9ce6a7d78255db1a03adfcf135c5efdc65993ef4d93cd8e8fbb93f32fee00a204fd9d64af683de
SHA512
ce414da3d323e321e9e556a611465f533e577671d6fd0805e771c8de1f1d0f8d0d8e54c0cb930445a9d9d79e7585943b67b18b16be6b043f43815455359b6b9a
+EBUILD production-5.8.2.ebuild 918 BLAKE2B
b51231439db46e13b6d794f6e72f726cb7937b17d5d7da0195ed8c7677321c93f81cd0f02493685ea77acc2a00add9db2ebf4ef5863d2ef54652819f3d3b21d5
SHA512
9dcc884a39c39a3e31e0485178e9d84ee4de4528273e9eda5d12b4424aa5406e8ec8747b319a60303269227060921ae284ed5ba0f2873d38e561966c5bc81064
MISC ChangeLog 3670 BLAKE2B
5b87764767012be56c8248180890f570d101075d012f8bb6359b4057c3b6ee427ec54436fc587d89168c9a657bf7a8a1f0fa7f8f6bb983b70f776352b3fea473
SHA512
9d31f23f529f302c2d1564106fccf69e6a090fe045cc8b56f398c48ed8bf55e9a97a70a225cda24333d23647510c2b6933999e94c919a7e4150884573afe22b0
MISC metadata.xml 294 BLAKE2B
1152811313d6950d2e816113fb4de066ac9185c67c0a0a9e6dadb8dd79e8edfcdace74d644571e133badac5c241ac3741d2a7f1ca70e0df500373240e97e7ea3
SHA512
c6240573c19b9da95aab834fd10b9afa53f90cdd52a683b101864ed2335c98b648d79240fb455d5b96163e97a94049b2f32d6e9e1838932eeb2d950c272faa18
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v2
+
+iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmB6jiQACgkQV09u/05H
+dRcRFwf/bqsULUx1bBC8j0kmXSFBi4UfPQov34d7FMsbuZHyiQVi3XaJ2cdmmZ+8
+mpSDHgzTjMhf8UFE3QqWCEOHiz3sWUmNhgrCsL2zTOevef87MNfgQ3281EOA1AZf
+JRkjGzxtwZs+MZLRPWUKSntKrVOA8aiZzDrFhnyAb8X9Gv5IJCIMhN3XJi9BtdEt
+QEhWgk2Tsg4FA+TtF8xNMJehe4f9Ud3jYE/GpjD3GiRqPCZ+gbLv0dsc/RKEj5vj
+0psy9GM6MNcYkLAGHA2BteQ+b02oqNe/qDHiaYQ74kF9fY3hqT5sxDVp8Vng2Tk4
+FP0Rho6P+MhOiDof05rAZLappcFz8g==
+=XUTr
+-----END PGP SIGNATURE-----
diff -r cdaedf234b08 -r 829f11908b0c
app-tryton/production/production-5.6.1.ebuild
--- a/app-tryton/production/production-5.6.1.ebuild Sat Apr 17 09:24:57
2021 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,36 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{5..8} )
-
-inherit distutils-r1
-
-DESCRIPTION="Production Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r cdaedf234b08 -r 829f11908b0c
app-tryton/production/production-5.6.2.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/production/production-5.6.2.ebuild Sat Apr 17 09:28:37
2021 +0200
@@ -0,0 +1,36 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{5..8} )
+
+inherit distutils-r1
+
+DESCRIPTION="Production Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r cdaedf234b08 -r 829f11908b0c
app-tryton/production/production-5.8.1.ebuild
--- a/app-tryton/production/production-5.8.1.ebuild Sat Apr 17 09:24:57
2021 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,36 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..8} )
-
-inherit distutils-r1
-
-DESCRIPTION="Production Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r cdaedf234b08 -r 829f11908b0c
app-tryton/production/production-5.8.2.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/production/production-5.8.2.ebuild Sat Apr 17 09:28:37
2021 +0200
@@ -0,0 +1,36 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..8} )
+
+inherit distutils-r1
+
+DESCRIPTION="Production Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}